### Property

# Gio DtlsConnection:protocol-version

since: 2.70

#### Declaration

    property protocol-version: Gio.TlsProtocolVersion [ read ]

#### Description [src]

The DTLS protocol version in use. See g_dtls_connection_get_protocol_version().

Type: | `GTlsProtocolVersion`
Available since: | 2.70

Getter method | `g_dtls_connection_get_protocol_version()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no